@font-face {
	font-family: "elevenpaths-icons";
	src: url("font/elevenpaths-icons.eot?4b54c2e748acb4965b0468413510917f?#iefix") format("embedded-opentype"),
url("font/elevenpaths-icons.woff2?4b54c2e748acb4965b0468413510917f") format("woff2"),
url("font/elevenpaths-icons.woff?4b54c2e748acb4965b0468413510917f") format("woff"),
url("font/elevenpaths-icons.ttf?4b54c2e748acb4965b0468413510917f") format("truetype"),
url("font/elevenpaths-icons.svg?4b54c2e748acb4965b0468413510917f#elevenpaths-icons") format("svg");
}

.icon {
	line-height: 1;
}

.icon:before {
	font-family: elevenpaths-icons !important;
	font-style: normal;
	font-weight: normal !important;
	vertical-align: top;
}

.icon-advert:before {
	content: "\f101";
}
.icon-analytic-circle:before {
	content: "\f102";
}
.icon-analytic-security:before {
	content: "\f103";
}
.icon-app-alarm:before {
	content: "\f104";
}
.icon-app-analysis:before {
	content: "\f105";
}
.icon-app-apps:before {
	content: "\f106";
}
.icon-app-code-search:before {
	content: "\f107";
}
.icon-app-code2:before {
	content: "\f108";
}
.icon-app-cup:before {
	content: "\f109";
}
.icon-app-disable:before {
	content: "\f10a";
}
.icon-app-flash:before {
	content: "\f10b";
}
.icon-app-global:before {
	content: "\f10c";
}
.icon-app-group:before {
	content: "\f10d";
}
.icon-app-hierarchy:before {
	content: "\f10e";
}
.icon-app-layout:before {
	content: "\f10f";
}
.icon-app-love:before {
	content: "\f110";
}
.icon-app-money-hand:before {
	content: "\f111";
}
.icon-app-pictures:before {
	content: "\f112";
}
.icon-app-remove:before {
	content: "\f113";
}
.icon-app-search:before {
	content: "\f114";
}
.icon-app-tasks:before {
	content: "\f115";
}
.icon-app-text:before {
	content: "\f116";
}
.icon-app-timer:before {
	content: "\f117";
}
.icon-app-view:before {
	content: "\f118";
}
.icon-app-virus:before {
	content: "\f119";
}
.icon-apple:before {
	content: "\f11a";
}
.icon-arrow-cross:before {
	content: "\f11b";
}
.icon-arrow-left-small:before {
	content: "\f11c";
}
.icon-arrow-left:before {
	content: "\f11d";
}
.icon-arrow-right-small:before {
	content: "\f11e";
}
.icon-arrow-right:before {
	content: "\f11f";
}
.icon-arrow-target:before {
	content: "\f120";
}
.icon-arrow-up:before {
	content: "\f121";
}
.icon-arrow2:before {
	content: "\f122";
}
.icon-arrows-direction:before {
	content: "\f123";
}
.icon-attach-small:before {
	content: "\f124";
}
.icon-attach:before {
	content: "\f125";
}
.icon-bank:before {
	content: "\f126";
}
.icon-binoculars:before {
	content: "\f127";
}
.icon-bloc-proof-concept:before {
	content: "\f128";
}
.icon-book-glasses-closed:before {
	content: "\f129";
}
.icon-book-glasses:before {
	content: "\f12a";
}
.icon-brain1:before {
	content: "\f12b";
}
.icon-brain2:before {
	content: "\f12c";
}
.icon-brain3:before {
	content: "\f12d";
}
.icon-bubble-check:before {
	content: "\f12e";
}
.icon-bug-search:before {
	content: "\f12f";
}
.icon-bug1:before {
	content: "\f130";
}
.icon-bug2:before {
	content: "\f131";
}
.icon-business-suitcase:before {
	content: "\f132";
}
.icon-calendar-add:before {
	content: "\f133";
}
.icon-calendar-events:before {
	content: "\f134";
}
.icon-camera-video-talks:before {
	content: "\f135";
}
.icon-check-circle:before {
	content: "\f136";
}
.icon-check-double:before {
	content: "\f137";
}
.icon-check-hand:before {
	content: "\f138";
}
.icon-check-small:before {
	content: "\f139";
}
.icon-check:before {
	content: "\f13a";
}
.icon-check1:before {
	content: "\f13b";
}
.icon-circle-circle:before {
	content: "\f13c";
}
.icon-circle-down-small:before {
	content: "\f13d";
}
.icon-circle-down:before {
	content: "\f13e";
}
.icon-circle-plus-small:before {
	content: "\f13f";
}
.icon-circle-plus:before {
	content: "\f140";
}
.icon-circle-pointer:before {
	content: "\f141";
}
.icon-circle-up-small:before {
	content: "\f142";
}
.icon-circle-up:before {
	content: "\f143";
}
.icon-circles:before {
	content: "\f144";
}
.icon-close-circle-small:before {
	content: "\f145";
}
.icon-close-circle:before {
	content: "\f146";
}
.icon-close-small:before {
	content: "\f147";
}
.icon-close:before {
	content: "\f148";
}
.icon-cloud-add:before {
	content: "\f149";
}
.icon-cloud-alarm:before {
	content: "\f14a";
}
.icon-cloud-check:before {
	content: "\f14b";
}
.icon-cloud-connected:before {
	content: "\f14c";
}
.icon-cloud-data-transfer:before {
	content: "\f14d";
}
.icon-cloud-document:before {
	content: "\f14e";
}
.icon-cloud-download:before {
	content: "\f14f";
}
.icon-cloud-file:before {
	content: "\f150";
}
.icon-cloud-lock:before {
	content: "\f151";
}
.icon-cloud-question:before {
	content: "\f152";
}
.icon-cloud-server:before {
	content: "\f153";
}
.icon-cloud-shield:before {
	content: "\f154";
}
.icon-cloud-star:before {
	content: "\f155";
}
.icon-cloud-sync:before {
	content: "\f156";
}
.icon-cloud-tool:before {
	content: "\f157";
}
.icon-cloud:before {
	content: "\f158";
}
.icon-code-user:before {
	content: "\f159";
}
.icon-computer-platform:before {
	content: "\f15a";
}
.icon-conection-mobile-hand:before {
	content: "\f15b";
}
.icon-connection-small:before {
	content: "\f15c";
}
.icon-connection:before {
	content: "\f15d";
}
.icon-copyright-patent:before {
	content: "\f15e";
}
.icon-cost-reduction:before {
	content: "\f15f";
}
.icon-crane-construction:before {
	content: "\f160";
}
.icon-cycle-infinite:before {
	content: "\f161";
}
.icon-data1:before {
	content: "\f162";
}
.icon-database-check:before {
	content: "\f163";
}
.icon-database-connect:before {
	content: "\f164";
}
.icon-database-disable:before {
	content: "\f165";
}
.icon-database-hand:before {
	content: "\f166";
}
.icon-database-hierarchy:before {
	content: "\f167";
}
.icon-database-key:before {
	content: "\f168";
}
.icon-database-monitors:before {
	content: "\f169";
}
.icon-devices-computer-mobile:before {
	content: "\f16a";
}
.icon-digital-scan:before {
	content: "\f16b";
}
.icon-down-small:before {
	content: "\f16c";
}
.icon-down:before {
	content: "\f16d";
}
.icon-download-small:before {
	content: "\f16e";
}
.icon-download:before {
	content: "\f16f";
}
.icon-eleven-symbol:before {
	content: "\f170";
}
.icon-email-circle:before {
	content: "\f171";
}
.icon-envelope-search:before {
	content: "\f172";
}
.icon-envelope-small:before {
	content: "\f173";
}
.icon-envelope:before {
	content: "\f174";
}
.icon-exit:before {
	content: "\f175";
}
.icon-expand:before {
	content: "\f176";
}
.icon-expand2:before {
	content: "\f177";
}
.icon-expand3:before {
	content: "\f178";
}
.icon-export-small:before {
	content: "\f179";
}
.icon-export:before {
	content: "\f17a";
}
.icon-face-smile:before {
	content: "\f17b";
}
.icon-facebook-circle:before {
	content: "\f17c";
}
.icon-facebook:before {
	content: "\f17d";
}
.icon-file-alarm:before {
	content: "\f17e";
}
.icon-file-alarm2:before {
	content: "\f17f";
}
.icon-file-approved:before {
	content: "\f180";
}
.icon-file-check-hands:before {
	content: "\f181";
}
.icon-file-check:before {
	content: "\f182";
}
.icon-file-checks-pen:before {
	content: "\f183";
}
.icon-file-checks:before {
	content: "\f184";
}
.icon-file-checks2:before {
	content: "\f185";
}
.icon-file-code-lock:before {
	content: "\f186";
}
.icon-file-code-shield:before {
	content: "\f187";
}
.icon-file-dash:before {
	content: "\f188";
}
.icon-file-data-alarm:before {
	content: "\f189";
}
.icon-file-double:before {
	content: "\f18a";
}
.icon-file-feader:before {
	content: "\f18b";
}
.icon-file-folder-lock:before {
	content: "\f18c";
}
.icon-file-hand-point:before {
	content: "\f18d";
}
.icon-file-hand:before {
	content: "\f18e";
}
.icon-file-hands:before {
	content: "\f18f";
}
.icon-file-increase:before {
	content: "\f190";
}
.icon-file-info:before {
	content: "\f191";
}
.icon-file-live:before {
	content: "\f192";
}
.icon-file-lock:before {
	content: "\f193";
}
.icon-file-medal:before {
	content: "\f194";
}
.icon-file-pdf:before {
	content: "\f195";
}
.icon-file-pencil:before {
	content: "\f196";
}
.icon-file-pencil2:before {
	content: "\f197";
}
.icon-file-remove:before {
	content: "\f198";
}
.icon-file-report:before {
	content: "\f199";
}
.icon-file-reports:before {
	content: "\f19a";
}
.icon-file-search:before {
	content: "\f19b";
}
.icon-file-search2:before {
	content: "\f19c";
}
.icon-file-security:before {
	content: "\f19d";
}
.icon-file-sign:before {
	content: "\f19e";
}
.icon-file-sync:before {
	content: "\f19f";
}
.icon-filter-small:before {
	content: "\f1a0";
}
.icon-filter:before {
	content: "\f1a1";
}
.icon-fingerprint-check:before {
	content: "\f1a2";
}
.icon-fingerprint-target:before {
	content: "\f1a3";
}
.icon-fingerprint:before {
	content: "\f1a4";
}
.icon-firewall:before {
	content: "\f1a5";
}
.icon-folder-files:before {
	content: "\f1a6";
}
.icon-folder-home:before {
	content: "\f1a7";
}
.icon-folder-lock:before {
	content: "\f1a8";
}
.icon-folder-search:before {
	content: "\f1a9";
}
.icon-gear:before {
	content: "\f1aa";
}
.icon-global-connect:before {
	content: "\f1ab";
}
.icon-global-lock:before {
	content: "\f1ac";
}
.icon-global-mobile:before {
	content: "\f1ad";
}
.icon-global-pointer:before {
	content: "\f1ae";
}
.icon-global-search:before {
	content: "\f1af";
}
.icon-global-shield:before {
	content: "\f1b0";
}
.icon-global-star:before {
	content: "\f1b1";
}
.icon-global-user:before {
	content: "\f1b2";
}
.icon-government:before {
	content: "\f1b3";
}
.icon-graphics:before {
	content: "\f1b4";
}
.icon-hand-checks:before {
	content: "\f1b5";
}
.icon-hand-puzzle:before {
	content: "\f1b6";
}
.icon-hand-touch:before {
	content: "\f1b7";
}
.icon-hands-hierarchy:before {
	content: "\f1b8";
}
.icon-handshake-circle:before {
	content: "\f1b9";
}
.icon-handshake1:before {
	content: "\f1ba";
}
.icon-hierarchy-documents:before {
	content: "\f1bb";
}
.icon-hierarchy1:before {
	content: "\f1bc";
}
.icon-hierarchy2:before {
	content: "\f1bd";
}
.icon-hierarchy3:before {
	content: "\f1be";
}
.icon-hierarchy4:before {
	content: "\f1bf";
}
.icon-hierarchy5:before {
	content: "\f1c0";
}
.icon-home-buy:before {
	content: "\f1c1";
}
.icon-home-cloud:before {
	content: "\f1c2";
}
.icon-home-conect:before {
	content: "\f1c3";
}
.icon-home-conection-security:before {
	content: "\f1c4";
}
.icon-home-eco:before {
	content: "\f1c5";
}
.icon-home-wifi:before {
	content: "\f1c6";
}
.icon-idea-3:before {
	content: "\f1c7";
}
.icon-idea:before {
	content: "\f1c8";
}
.icon-idea2:before {
	content: "\f1c9";
}
.icon-increment-graph-2:before {
	content: "\f1ca";
}
.icon-increment-graph:before {
	content: "\f1cb";
}
.icon-industry:before {
	content: "\f1cc";
}
.icon-information:before {
	content: "\f1cd";
}
.icon-innovation-lab:before {
	content: "\f1ce";
}
.icon-instagram-circle:before {
	content: "\f1cf";
}
.icon-instagram:before {
	content: "\f1d0";
}
.icon-ivoox:before {
	content: "\f1d1";
}
.icon-key-door:before {
	content: "\f1d2";
}
.icon-keyboard-hands:before {
	content: "\f1d3";
}
.icon-laptop-alarm:before {
	content: "\f1d4";
}
.icon-laptop-hands:before {
	content: "\f1d5";
}
.icon-laptop-happy:before {
	content: "\f1d6";
}
.icon-laptop-question:before {
	content: "\f1d7";
}
.icon-laptop-search:before {
	content: "\f1d8";
}
.icon-laptop-sync:before {
	content: "\f1d9";
}
.icon-laptop-syncronize:before {
	content: "\f1da";
}
.icon-laptop:before {
	content: "\f1db";
}
.icon-layout-3d:before {
	content: "\f1dc";
}
.icon-layout-bigger:before {
	content: "\f1dd";
}
.icon-layout-boxes:before {
	content: "\f1de";
}
.icon-layout-double:before {
	content: "\f1df";
}
.icon-layout-framed:before {
	content: "\f1e0";
}
.icon-layout-retail:before {
	content: "\f1e1";
}
.icon-layout1:before {
	content: "\f1e2";
}
.icon-layout2:before {
	content: "\f1e3";
}
.icon-lectern-data:before {
	content: "\f1e4";
}
.icon-left-small:before {
	content: "\f1e5";
}
.icon-left:before {
	content: "\f1e6";
}
.icon-light:before {
	content: "\f1e7";
}
.icon-linkedin-circle:before {
	content: "\f1e8";
}
.icon-linkedin:before {
	content: "\f1e9";
}
.icon-list-numbers:before {
	content: "\f1ea";
}
.icon-lock-box:before {
	content: "\f1eb";
}
.icon-lock-frame-hand:before {
	content: "\f1ec";
}
.icon-lock-hand:before {
	content: "\f1ed";
}
.icon-lock-hierarchy:before {
	content: "\f1ee";
}
.icon-lock-key:before {
	content: "\f1ef";
}
.icon-lock-network:before {
	content: "\f1f0";
}
.icon-lock-server:before {
	content: "\f1f1";
}
.icon-lock-wifi:before {
	content: "\f1f2";
}
.icon-logout:before {
	content: "\f1f3";
}
.icon-losses:before {
	content: "\f1f4";
}
.icon-mail-fast:before {
	content: "\f1f5";
}
.icon-measure-tape:before {
	content: "\f1f6";
}
.icon-meeting-table-people:before {
	content: "\f1f7";
}
.icon-micro-podcast:before {
	content: "\f1f8";
}
.icon-mobile-credit-card:before {
	content: "\f1f9";
}
.icon-mobile-phone-alarm:before {
	content: "\f1fa";
}
.icon-mobile-phone-check:before {
	content: "\f1fb";
}
.icon-mobile-phone-hand:before {
	content: "\f1fc";
}
.icon-mobile-phone-increase:before {
	content: "\f1fd";
}
.icon-mobile-phone-star:before {
	content: "\f1fe";
}
.icon-mobile-phone1:before {
	content: "\f1ff";
}
.icon-mobile-tool-2:before {
	content: "\f200";
}
.icon-mobile-tool:before {
	content: "\f201";
}
.icon-mobile-wifi:before {
	content: "\f202";
}
.icon-money-connecions:before {
	content: "\f203";
}
.icon-money-decrease:before {
	content: "\f204";
}
.icon-money-flower:before {
	content: "\f205";
}
.icon-money-hand:before {
	content: "\f206";
}
.icon-money-piggy:before {
	content: "\f207";
}
.icon-money-tool:before {
	content: "\f208";
}
.icon-monitor-cash:before {
	content: "\f209";
}
.icon-monitor-cloud:before {
	content: "\f20a";
}
.icon-monitor-code:before {
	content: "\f20b";
}
.icon-monitor-document:before {
	content: "\f20c";
}
.icon-monitor-graphics:before {
	content: "\f20d";
}
.icon-monitor-hands:before {
	content: "\f20e";
}
.icon-monitor-password-lock:before {
	content: "\f20f";
}
.icon-monitor-password:before {
	content: "\f210";
}
.icon-monitor-print:before {
	content: "\f211";
}
.icon-monitor-refresh:before {
	content: "\f212";
}
.icon-monitor-remove:before {
	content: "\f213";
}
.icon-monitor-search:before {
	content: "\f214";
}
.icon-monitor-shield:before {
	content: "\f215";
}
.icon-monitor-wifi:before {
	content: "\f216";
}
.icon-monitor-www:before {
	content: "\f217";
}
.icon-mountain-flag:before {
	content: "\f218";
}
.icon-network-connection:before {
	content: "\f219";
}
.icon-network-module:before {
	content: "\f21a";
}
.icon-news:before {
	content: "\f21b";
}
.icon-panel:before {
	content: "\f21c";
}
.icon-password-check:before {
	content: "\f21d";
}
.icon-password-desktop-lock-approved:before {
	content: "\f21e";
}
.icon-password-key:before {
	content: "\f21f";
}
.icon-password-lock-hand:before {
	content: "\f220";
}
.icon-password-lock1:before {
	content: "\f221";
}
.icon-password-lock2:before {
	content: "\f222";
}
.icon-password-lock3:before {
	content: "\f223";
}
.icon-password-pointer:before {
	content: "\f224";
}
.icon-password1:before {
	content: "\f225";
}
.icon-people-question:before {
	content: "\f226";
}
.icon-performance-decrease1:before {
	content: "\f227";
}
.icon-performance-search:before {
	content: "\f228";
}
.icon-picture-alarm:before {
	content: "\f229";
}
.icon-picture-tool:before {
	content: "\f22a";
}
.icon-play-small:before {
	content: "\f22b";
}
.icon-play-video:before {
	content: "\f22c";
}
.icon-play:before {
	content: "\f22d";
}
.icon-printer:before {
	content: "\f22e";
}
.icon-programming-code:before {
	content: "\f22f";
}
.icon-programming-hand-laptop:before {
	content: "\f230";
}
.icon-puzzle:before {
	content: "\f231";
}
.icon-question-mark-network:before {
	content: "\f232";
}
.icon-responsive-1:before {
	content: "\f233";
}
.icon-responsive-2:before {
	content: "\f234";
}
.icon-restart:before {
	content: "\f235";
}
.icon-right-small:before {
	content: "\f236";
}
.icon-right:before {
	content: "\f237";
}
.icon-screen-projects:before {
	content: "\f238";
}
.icon-search-check:before {
	content: "\f239";
}
.icon-search-increase:before {
	content: "\f23a";
}
.icon-search-network-side:before {
	content: "\f23b";
}
.icon-search-network:before {
	content: "\f23c";
}
.icon-search-star:before {
	content: "\f23d";
}
.icon-search-tool:before {
	content: "\f23e";
}
.icon-search-user:before {
	content: "\f23f";
}
.icon-search-view:before {
	content: "\f240";
}
.icon-security-helmet:before {
	content: "\f241";
}
.icon-server-connect:before {
	content: "\f242";
}
.icon-server-lock:before {
	content: "\f243";
}
.icon-server-time:before {
	content: "\f244";
}
.icon-shield-alarm:before {
	content: "\f245";
}
.icon-shield-brick:before {
	content: "\f246";
}
.icon-shield-check:before {
	content: "\f247";
}
.icon-shield-check1:before {
	content: "\f248";
}
.icon-shield-check2:before {
	content: "\f249";
}
.icon-shield-check3:before {
	content: "\f24a";
}
.icon-shield-eco:before {
	content: "\f24b";
}
.icon-shield-gear:before {
	content: "\f24c";
}
.icon-shield-global:before {
	content: "\f24d";
}
.icon-shield-home:before {
	content: "\f24e";
}
.icon-shield-key:before {
	content: "\f24f";
}
.icon-shield-monitor:before {
	content: "\f250";
}
.icon-shield-plus:before {
	content: "\f251";
}
.icon-shield-sash:before {
	content: "\f252";
}
.icon-shield-search:before {
	content: "\f253";
}
.icon-shield-star:before {
	content: "\f254";
}
.icon-shield-user:before {
	content: "\f255";
}
.icon-shield-wall:before {
	content: "\f256";
}
.icon-shield:before {
	content: "\f257";
}
.icon-shopping-cart:before {
	content: "\f258";
}
.icon-sim-card:before {
	content: "\f259";
}
.icon-skype-circle:before {
	content: "\f25a";
}
.icon-skype:before {
	content: "\f25b";
}
.icon-spotify-small:before {
	content: "\f25c";
}
.icon-spotify:before {
	content: "\f25d";
}
.icon-star-circle:before {
	content: "\f25e";
}
.icon-star-plus:before {
	content: "\f25f";
}
.icon-star:before {
	content: "\f260";
}
.icon-target:before {
	content: "\f261";
}
.icon-target2:before {
	content: "\f262";
}
.icon-target3:before {
	content: "\f263";
}
.icon-task-check:before {
	content: "\f264";
}
.icon-task-check2:before {
	content: "\f265";
}
.icon-task-checks-pen:before {
	content: "\f266";
}
.icon-task-lock:before {
	content: "\f267";
}
.icon-task-pencil:before {
	content: "\f268";
}
.icon-task:before {
	content: "\f269";
}
.icon-time-clock:before {
	content: "\f26a";
}
.icon-time-count:before {
	content: "\f26b";
}
.icon-time-hand:before {
	content: "\f26c";
}
.icon-time-sand:before {
	content: "\f26d";
}
.icon-time-small:before {
	content: "\f26e";
}
.icon-time-stopwatch-quart:before {
	content: "\f26f";
}
.icon-time-stopwatch:before {
	content: "\f270";
}
.icon-time:before {
	content: "\f271";
}
.icon-tool-hand:before {
	content: "\f272";
}
.icon-tool-network:before {
	content: "\f273";
}
.icon-tool-network2:before {
	content: "\f274";
}
.icon-tool-users-centered:before {
	content: "\f275";
}
.icon-tool:before {
	content: "\f276";
}
.icon-transport-recirculate:before {
	content: "\f277";
}
.icon-transport:before {
	content: "\f278";
}
.icon-triangle-points:before {
	content: "\f279";
}
.icon-twitter-circle:before {
	content: "\f27a";
}
.icon-twitter:before {
	content: "\f27b";
}
.icon-university-refresh:before {
	content: "\f27c";
}
.icon-university:before {
	content: "\f27d";
}
.icon-up-small:before {
	content: "\f27e";
}
.icon-up:before {
	content: "\f27f";
}
.icon-usability:before {
	content: "\f280";
}
.icon-user-analytics:before {
	content: "\f281";
}
.icon-user-around:before {
	content: "\f282";
}
.icon-user-board-users:before {
	content: "\f283";
}
.icon-user-board:before {
	content: "\f284";
}
.icon-user-book:before {
	content: "\f285";
}
.icon-user-bubble-code:before {
	content: "\f286";
}
.icon-user-business:before {
	content: "\f287";
}
.icon-user-centered:before {
	content: "\f288";
}
.icon-user-check:before {
	content: "\f289";
}
.icon-user-check2:before {
	content: "\f28a";
}
.icon-user-circle:before {
	content: "\f28b";
}
.icon-user-code:before {
	content: "\f28c";
}
.icon-user-code2:before {
	content: "\f28d";
}
.icon-user-dashboard-maths:before {
	content: "\f28e";
}
.icon-user-directions:before {
	content: "\f28f";
}
.icon-user-flag:before {
	content: "\f290";
}
.icon-user-flexible:before {
	content: "\f291";
}
.icon-user-global-users:before {
	content: "\f292";
}
.icon-user-global:before {
	content: "\f293";
}
.icon-user-headphone-front:before {
	content: "\f294";
}
.icon-user-headphone:before {
	content: "\f295";
}
.icon-user-hierarchy-tie:before {
	content: "\f296";
}
.icon-user-hierarchy:before {
	content: "\f297";
}
.icon-user-home:before {
	content: "\f298";
}
.icon-user-id:before {
	content: "\f299";
}
.icon-user-idea:before {
	content: "\f29a";
}
.icon-user-info:before {
	content: "\f29b";
}
.icon-user-key:before {
	content: "\f29c";
}
.icon-user-lectern:before {
	content: "\f29d";
}
.icon-user-live:before {
	content: "\f29e";
}
.icon-user-lock-user:before {
	content: "\f29f";
}
.icon-user-lock:before {
	content: "\f2a0";
}
.icon-user-login:before {
	content: "\f2a1";
}
.icon-user-love:before {
	content: "\f2a2";
}
.icon-user-management:before {
	content: "\f2a3";
}
.icon-user-maths:before {
	content: "\f2a4";
}
.icon-user-mobile:before {
	content: "\f2a5";
}
.icon-user-money:before {
	content: "\f2a6";
}
.icon-user-multiple-circle:before {
	content: "\f2a7";
}
.icon-user-profile-lock:before {
	content: "\f2a8";
}
.icon-user-profile-search:before {
	content: "\f2a9";
}
.icon-user-profiles-circle:before {
	content: "\f2aa";
}
.icon-user-refresh:before {
	content: "\f2ab";
}
.icon-user-scan:before {
	content: "\f2ac";
}
.icon-user-scan2:before {
	content: "\f2ad";
}
.icon-user-search:before {
	content: "\f2ae";
}
.icon-user-shield:before {
	content: "\f2af";
}
.icon-user-stars:before {
	content: "\f2b0";
}
.icon-user-talk:before {
	content: "\f2b1";
}
.icon-user-target:before {
	content: "\f2b2";
}
.icon-user-team:before {
	content: "\f2b3";
}
.icon-user-tech:before {
	content: "\f2b4";
}
.icon-user-tool:before {
	content: "\f2b5";
}
.icon-user-tutor:before {
	content: "\f2b6";
}
.icon-user-university:before {
	content: "\f2b7";
}
.icon-user-users-center:before {
	content: "\f2b8";
}
.icon-user-users-chat:before {
	content: "\f2b9";
}
.icon-user-users-question:before {
	content: "\f2ba";
}
.icon-user-users-tool:before {
	content: "\f2bb";
}
.icon-user-users:before {
	content: "\f2bc";
}
.icon-user-users2:before {
	content: "\f2bd";
}
.icon-users-chat:before {
	content: "\f2be";
}
.icon-users-question:before {
	content: "\f2bf";
}
.icon-users-team-code:before {
	content: "\f2c0";
}
.icon-validated-user:before {
	content: "\f2c1";
}
.icon-view-camera:before {
	content: "\f2c2";
}
.icon-view-centered:before {
	content: "\f2c3";
}
.icon-view-check:before {
	content: "\f2c4";
}
.icon-view-circle:before {
	content: "\f2c5";
}
.icon-view-edge:before {
	content: "\f2c6";
}
.icon-view-idea:before {
	content: "\f2c7";
}
.icon-view-network:before {
	content: "\f2c8";
}
.icon-view-radar:before {
	content: "\f2c9";
}
.icon-web-camera:before {
	content: "\f2ca";
}
.icon-wifi-computers:before {
	content: "\f2cb";
}
.icon-wifi-disconnect:before {
	content: "\f2cc";
}
.icon-window-arrow-end:before {
	content: "\f2cd";
}
.icon-window-cloud:before {
	content: "\f2ce";
}
.icon-window-search:before {
	content: "\f2cf";
}
.icon-workforce:before {
	content: "\f2d0";
}
.icon-world-arrows:before {
	content: "\f2d1";
}
.icon-world-globe:before {
	content: "\f2d2";
}
.icon-world-search-market:before {
	content: "\f2d3";
}
.icon-world-signal:before {
	content: "\f2d4";
}
.icon-youtube-circle:before {
	content: "\f2d5";
}
.icon-youtube:before {
	content: "\f2d6";
}
